tinyproxy HTTP Proxy Memory Corruption Vulnerability

Bugtraq ID: 4731
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: May 13 2002 12:00AM
Updated: May 13 2002 12:00AM
Credit: First announced in the tinyproxy changelog.
Vulnerable: tinyproxy tinyproxy 1.4.3
+ Debian Linux 3.0
tinyproxy tinyproxy 1.3.3
tinyproxy tinyproxy 1.3.2
Not Vulnerable: tinyproxy tinyproxy 1.5 .0


 

Privacy Statement
Copyright 2010, SecurityFocus